#popmembre{width:0px; height:0px;   visibility: hidden; position:absolute; z-index:50; text-align:left;}

#bulle {width:0px; height:0px; text-align:center; position: absolute; visibility: hidden;  font-size:12px; z-index:50;}

.infomembre{ width:200px; height:140px; background-color:#000000; border:0px; text-align:center; padding: 0px; color:#666666; font-family:"trebuchet MS";}
.info{ height:90%; border:0px; padding: 5px; color:#666666; font-family:"trebuchet MS";}
